COMPRESS_GTF(1)

NAME
compress_gtf - component of cufflinks suite

SYNOPSIS
compress_gtf [options] <reference.gtf> <compressed_reference.gtf>

DESCRIPTION
compress_gtf v2.2.1 linked against Boost version 108300 -----------------------------

OPTIONS
-r/--reference-seq reference fasta file [ default: NULL ] -F/--raw-fpkm use FPKM instead of isoform fraction -U/--union report projective union [ default: OFF ] -I/--intersection report projective intersection [ default: ON ]